/* ========================================================== */
/* 320 and Up by Andy Clarke */
/* Version: 3.0 */
/* URL: http://stuffandnonsense.co.uk/projects/320andup/ */
/* Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0 */
/* ========================================================== */
/* Mixins =================================================== */
/* 1. ROOT 					============================== */
/* 2. TYPOGRAPHY 			============================== */
/* 3. COLOUR 				============================== */
/* 4. TEXTURE 				============================== */
/* gradients */
/*.bordered(COLOR, COLOR, COLOR, COLOR); */
/*.rounded(VALUE);*/
/*.border-radius(VALUE,VALUE,VALUE,VALUE);*/
/*.box-shadow(HORIZONTAL VERTICAL BLUR COLOR))*/
/*.drop-shadow(HORIZONTAL, VERTICAL, BLUR, ALPHA);*/
/*.opacity(VALUE);*/
/*.rotate(VALUEdeg);*/
/*.scale(VALUE);*/
/*.skew(VALUE, VALUE);*/
/*.transition(PROPERTY DURATION DELAY(OPTIONAL) TIMING-FINCTION);*/
/*.translate(VALUE, VALUE)*/
/*5. ELEMENTS 				==============================*/
/*.background-alpha(VALUE VALUE);*/
/*.background-size(VALUE VALUE);*/
/*.background-clip(VALUE); (border-box, padding-box, content-box)*/
/*.box-sizing(VALUE); (border-box, padding-box, content-box)*/
/*Chrome Frame*/
/*Contain floats*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
/*For image replacement*/
/*Hide from visual and speaking browsers*/
/*Hide but maintain layout*/
/*.resize(VALUE) (none, both, horizontal, vertical, inherit)*/
/*.userselect(VALUE) (all, element, none, text)*/
/*Hidden but available to speaking browsers*/
/*Make visuallyhidden focusable with a keyboard*/
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  clip: auto;
  height: auto;
  width: auto;
  margin: 0;
  overflow: visible;
}
/*6. LAYOUT 				==============================*/
/*.columns(250px, 0, 24px, COLOR, solid, 1px)*/
/*7. VENDOR-SPECIFIC 		==============================*/
/*8. MODERNIZR 			==============================*/
/*9. TEMPLATE SPECIFICS 	==============================*/
html body.default {
  color: #363636;
}
html body.default .topbar-site {
  background-color: #141414;
}
html body.default .brand a {
  color: #363636;
}
html body.default .brand a:hover {
  color: #b6b6b6;
}
html body.default .brand a span {
  border-top-color: white;
}
html body.default .close-menu {
  color: white;
}
html body.default .menu nav {
  background-color: #dda404;
  color: #363636;
}
html body.default .menu nav .title-nav {
  color: white;
}
html body.default .menu nav .navbar-collapse .nav li {
  border-top-color: white;
}
html body.default .menu nav .navbar-collapse .nav li:last-child {
  border-top-color: white;
  border-bottom-color: white;
}
html body.default .menu nav .navbar-collapse .nav li.focus:before {
  color: #f6b501;
}
html body.default .menu nav .navbar-collapse .nav li.current_page_item {
  background: transparent;
}
html body.default .menu nav .navbar-collapse .nav li.current_page_item > a {
  color: #ffcd00 !important;
}
html body.default .menu nav .navbar-collapse .nav li.current_page_item > a:hover {
  color: #308cc5;
}
@media (max-width: 800px){
  html body.default #navbar .nav li:hover>.sub-menu {
    background: #bb8a01;
  }
}
#navbar .nav li .sub-menu>li{
  line-height: 2.0;
}
html body.default .menu nav .navbar-collapse .nav li a {
  color: #FFFFFF;
  line-height: 2.0;
}
html body.default .menu nav .navbar-collapse .nav li a:hover {
  color: #FFFFFF;
}
html body.default .menu nav .navbar-collapse .nav li a:hover,
html body.default .menu nav .navbar-collapse .nav li a:focus {
  background: none;
}
html body.default .menu nav .navbar-collapse .nav li.item-with-sub-menu.active {
  background: #f6b501;
}
html body.default .menu nav .navbar-collapse .nav li.item-with-sub-menu.active > a:hover {
  color: white;
}
html body.default .carousel-home {
  background-color: #f6b501;
}
html body.default .carousel-home .item .container-info {
  color: #363636;
}
html body.default .carousel-home .item .container-info .carousel-info h1 {
  color: white;
}
html body.default .carousel-home .item .container-info .carousel-links a {
  color: white;
}
html body.default .carousel-home .item .container-info .carousel-links a.viewmore {
  color: #f4edd0;
}
html body.default .last-news-slider {
  background-color: #f6b501;
  color: #f4edd0;
}
html body.default .last-news-slider .container-news-slider .o-slider .next-sliderLastNews-home span:before {
  color: #0d2635;
  opacity: .4;
}
html body.default .last-news-slider .container-news-slider .o-slider .slider-news .active-center .item-news {
  border-bottom-color: #0d2635;
}
html body.default .last-news-slider .container-news-slider .o-slider .slider-news .item-news {
  background-color: #1f5b7f;
  color: #f4edd0;
}
html body.default .last-news-slider .container-news-slider .o-slider .slider-news .item-news .h3 {
  color: #f4edd0;
}
html body.default .last-news-slider .container-news-slider .o-slider .slider-news .item-news span {
  color: white;
}
html body.default .video-link-home {
  background-color: #f6b501;
}
html body.default .video-link-home .video-url {
  color: #363636;
}
html body.default .video-link-home .video-url .video-details .video-icon span {
  color: #f4edd0;
}
html body.default .video-link-home .video-url .video-details .video-info h3 {
  color: white;
}
html body.default .video-link-home .video-url .video-details .video-info span {
  color: #f4edd0;
}
html body.default .video-link-home .video-viewmore a {
  color: white;
}
html body.default .video-link-home .overley-video {
  background-color: rgba(38, 111, 156, 0.7);
}
html body.default .phrase-important {
  background-color: #f6b501;
}
html body.default .phrase-important .phrase-container .phrase-text p {
  color: white;
}
html body.default .phrase-important .phrase-container .phrase-text p strong {
  color: #f4edd0;
}
html body.default .tour-home .tour-container .container h3 {
  color: #f4edd0;
}
html body.default .tour-home .tour-container .container p {
  color: white;
  line-height: 2.0;
}
html body.default .tour-home .tour-container .container a {
  background-color: #f6b501;
  color: white;
}
html body.default .tour-home .tour-container .container a:hover {
  background-color: #ffcd00;
}
html body.default .footer {
  background-color: #f6b501;
  color: #f4edd0;
}
html body.default .footer .content-left hr.border-one {
  background: #545454;
}
html body.default .footer .content-left hr.border-two {
  background: #545454;
}
html body.default .footer .content-logos {
  background: #216087;
}
html body.default .footer .footer-menu .nav-footer {
  list-style: none;
}
html body.default .footer .footer-menu .nav-footer li a {
  color: #363636;
}
html body.default .footer .footer-menu .nav-footer li a strong {
  border-right-color: #f4edd0;
  color: #f4edd0;
}
html body.default .footer .footer2-menu .nav-footer2 {
  margin-left: 0px;
  list-style: none;
}
html body.default .footer .footer2-menu .nav-footer2 li a {
  color: #f4edd0;
}
html body.default .footer .footer-social .footer-social-links li {
  background-color: transparent;
  display: inline-block;
  vertical-align: middle;
  list-style-type: none;
}
html body.default .footer .footer-social .footer-social-links li:hover {
  background-color: transparent;
}
html body.default .footer .footer-social .footer-social-links li a {
  color: #f4edd0;
}
html body.default .footer .footer-info li a {
  color: #53a3d5;
}
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input {
  background-color: #216087;
}
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #292929;
}
@media (min-width: 768px) {
  html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #f4edd0;
}
@media (min-width: 768px) {
  html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #292929;
}
@media (min-width: 768px) {
  html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #292929;
}
@media (min-width: 768px) {
  html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input input {
  background: none;
  color: #292929;
}
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input input::-webkit-input-placeholder,
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input input::-moz-placeholder,
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__input input:-ms-input-placeholder {
  color: #292929;
}
html body.default .footer .newsletter-box .form-newsletter .Newsletter__form__button button {
  color: #292929;
}
html body.default .footer .external-links li a {
  // background: #505050;
  background: transparent;
}
html body.default .banner-page {
  background-color: #f6b501;
}
html body.default .banner-page .overbg {
  background-color: rgba(24, 24, 24, 0.6);
}
html body.default .banner-page .container .product-title-category .product-title-info .title-category {
  color: #f4edd0;
}
html body.default .banner-page .container .product-title-category .product-title-info .title-product {
  color: white;
}
html body.default .banner-page .container .back-category a {
  color: #fbfbfb9c;
}
html body.default .page-product-details .product-info-wrapper strong {
  color: #323232;
}
html body.default .page-product-details .product-info-wrapper p {
  color: black;
}
html body.default .content-description p,
html body.default .content-description a {
  color: #b6b6b6;
}
html body.default .content-description a {
  color: #d7be54;
}
html body.default .title-product-info-wrappe {
  color: #000000;
}
html body.default .title-product-info-wrappe:after {
  border-bottom-color: #f6b501;
}
html body.default .product-summary {
  background-color: transparent;
  color: #b6b6b6;
}
html body.default .product-summary:after {
  border-bottom-color: #b6b6b6;
}
html body.default .product-summary .container .title-section::after{
  color: #f6b501;
}
html body.default .banner-category .container .product-title-category .product-title-info .title-category {
  color: #f4edd0;
}
html body.default .banner-category .container .product-title-category .product-title-info .title-product {
  color: white;
}
html body.default .page-product-category {
  background-color: #FFF;
}
html body.default .page-product-category .products li a {
  background-color: #b6b6b6;
}
html body.default .page-product-category .products li .info-p h3 {
  color: #000;
}
html body.default .page-product-category .products li .info-p span {
  color: #000;
}
html body.default .page-product-category .products li .info-p a {
  color: #000;
}
html body.default .pagination > li > a {
  text-decoration: none;
  outline: none;
}
html body.default .pagination > li > a,
html body.default .pagination > li > span {
  color: #000000;
}
html body.default .pagination > li > a.current,
html body.default .pagination > li > span.current {
  background-color: #f6b501;
  color: #FFF;
  border: 1px solid #f6b501;
}
html body.default .btn-primary {
  background: #f6b501 !important;
  border-color: #f6b501 !important;
  color: black;
}
html body.default .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title {
  color: white;
}
html body.default .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-sub-title {
  color: #f4edd0;
}
html body.default .page-container h1,
html body.default .page-container h2,
html body.default .page-container h3,
html body.default .page-container h4,
html body.default .page-container h5,
html body.default .page-container h6 {
  color: black;
}
html body.default .page-container p strong {
  color: #f6b501;
}
html body.default .page-container p a {
  color: #f6b501;
}
html body.default .page-container ul li {
  color: #363636;
}
html body.default .page-container a {
  color: #272727;
}
html body.default .page-container hr {
  background: #f6b501;
}
html body.default .search-list li .section-readmore .search-readmore {
  color: white;
}
html body.default .tour-list-container .tour-list li {
  background-color: #696969;
  border: solid 1px #EEE;
}
html body.default .tour-list-container .tour-list li a {
  color: #f4edd0;
}
html body.default .tour-list-container .tour-list li a .tour-overlay {
  background-color: rgba(30, 33, 32, 0.45);
}
html body.default .tour-list-container .tour-list li a .tour-content .tour-btn {
  background-color: white;
  color: #f6b501;
}
html body.default .tour-list-container .tour-list li a .tour-content .tour-btn:hover {
  background-color: #f6b501;
  color: #363636;
}
html body.default .tour-list-container .tour-list li a:hover .tour-content .tour-btn {
  background-color: #f6b501;
  color: white;
}
html body.default .tour-list-container .tour-list li a:hover .tour-content .tour-btn:hover {
  background-color: white;
  color: #f6b501;
}
@media only screen and (min-width: 768px) {
  html body.default .topbar-site {
    background-color: transparent;
  }
  html body.default .menu {
    background: rgba(23, 23, 23, 0.61);
  }
}
html body.default .ButtonShare .action,
html body.default .ButtonShare .social-networks {
  background: #f6b501;
}
html body.default .ButtonShare .action a {
  color: white;
}
html body.default .sjb-wrap #sjb_header-detail h2 {
  color: #000;
}
html body.default .sjb-wrap .sjb-job-filters-form .sjb-search-keywords input {
  color: #363636;
}
html body.default .sjb-wrap .sjb-job-filters-form #selected_category,
html body.default .sjb-wrap .sjb-job-filters-form #selected_jobtype,
html body.default .sjb-wrap .sjb-job-filters-form #selected_location {
  color: #363636;
}
html body.default .sjb-wrap .sjb-job-filters-form .sjb-search-button input {
  background-color: #f6b501 !important;
  background-image: url('../../../../plugins/simple-job-board/public/images/search-icon.png') !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  border: none;
}
html body.default .sjb-wrap .sjb-row header h4 {
  color: #f6b501;
}
html body.default .sjb-wrap .sjb-row header h4 a {
  color: #f6b501;
}
html body.default .sjb-wrap .sjb-row header h4 a:hover {
  color: #0d2635 !important;
}
html body.default .sjb-wrap .sjb-row #sjb_job-bolits {
  color: #f6b501 !important;
}
html body.default .sjb-wrap .sjb-row #sjb_job-bolits i {
  color: #363636;
}
html body.default .sjb-wrap .sjb-row .job-description {
  color: #363636;
}
html body.default .sjb-wrap .sjb-job-details #sjb_job-detail-heading h1,
html body.default .sjb-wrap .sjb-job-details #sjb_job-detail-heading h2,
html body.default .sjb-wrap .sjb-job-details #sjb_job-detail-heading h3 {
  color: #f6b501 !important;
}
html body.default .sjb-wrap .sjb-job-details p {
  color: #363636;
}
html body.default .sjb-wrap .sjb-job-details h1,
html body.default .sjb-wrap .sjb-job-details h2,
html body.default .sjb-wrap .sjb-job-details h3 {
  color: #f6b501 !important;
}
html body.default .sjb-wrap .sjb-job-details ul li {
  color: #363636;
}
html body.default .sjb-wrap .sjb-job-details .jobpost_form .sjb-form-group #jobpost_submit_button {
  background-color: #f6b501;
}
html body.default .Noticias .Noticias__filter .select2 .select2-selection {
  background-color: #f6b501;
}
html body.default .Noticias .Noticias__filter .select2 .select2-selection .select2-selection__rendered .select2-selection__placeholder {
  color: #f4edd0;
}
html body.default .Noticias .Noticias__filter .select2 .select2-selection .select2-selection__arrow b {
  border-color: #f4edd0 transparent transparent transparent;
}
html body.default .Noticias .Noticias__filter .select2.select2-container--open .select2-selection .select2-selection__arrow b {
  border-color: transparent transparent #f4edd0 transparent;
}
html body.default .Noticias .item__date p {
  color: #f6b501;
}
html body.default .Noticias .item__title h3 {
  color: #f6b501;
}
html body.default .Noticias .item__title h3 a {
  color: #f6b501;
}
html body.default .Noticias .item__content {
  color: #363636;
}
html body.default .Noticias .item hr {
  border-top: 2px dashed #363636;
}
html body.default .NoticiasDetails .item__date p {
  color: #f6b501;
}
html body.default .NoticiasDetails .item__title h3 {
  color: #f6b501;
}
html body.default .NoticiasDetails .item__footer__backButton a {
  color: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters .tribe-bar-submit input {
  background: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-page-title {
  color: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar h3 a {
  color: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar thead th {
  background-color: #f6b501;
  color: white;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present > div {
  background-color: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present > div a {
  color: white;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present .type-tribe_events {
  background-color: transparent;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present .type-tribe_events a {
  color: #363636;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-future a {
  color: white;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-future h3 a {
  color: #363636;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .tribe-events-list-separator-month span {
  color: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .type-tribe_events .tribe-events-list-event-title a {
  color: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .type-tribe_events .tribe-events-list-event-description a {
  color: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content #tribe-events-footer ul li a {
  color: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content #tribe-events-footer ul li a span {
  color: #f6b501;
}
html body.default #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-button {
  background-color: #f6b501;
}
html body.default #tribe-events .tribe-events-single .tribe-events-back a {
  color: #f6b501;
}
html body.default #tribe-events .tribe-events-single .tribe-events-single-event-title {
  color: #f6b501;
}
html body.default #tribe-events .tribe-events-single .tribe_events .tribe-events-cal-links a {
  background-color: #f6b501;
}
html body.default #tribe-events .tribe-events-single #tribe-events-footer ul li a {
  color: #f6b501;
}
html body.default #tribe-events .tribe-events-single #tribe-events-footer ul li a span {
  color: #f6b501;
}
html body.default .Contacto__content .page-title h1 {
  color: #f6b501;
}
@media (min-width: 768px) {
  html body.default .Contacto__content .page-title a {
    background: #f6b501;
  }
}
html body.default .Contacto__container .info .address h2 {
  color: #363636;
}
html body.default .Contacto__container .info .phone p {
  color: #363636;
}
html body.default .Contacto__container .info .phone p span {
  color: #363636;
}
html body.default .Contacto__container .info .phone p a {
  color: #f6b501;
}
html body.default .Contacto__container .info .horarios p {
  color: #363636;
}
html body.default .Contacto__container .info .copy p {
  color: #363636;
}
html body.default .Contacto__container .info .copy p a,
html body.default .Contacto__container .info .copy p span {
  color: #f6b501;
}
html body.default .Contacto__container .info .email p {
  color: #363636;
}
html body.default .Contacto__container .info .email p a {
  color: #f6b501;
}
html body.default .Historia h3 {
  color: #f6b501;
}
html body.default .Historia .vco-container .vco-slider .content-container .text h3 {
  color: #f6b501;
}
html body.default .Historia .vco-container .vco-slider .content-container .text p {
  color: #363636;
}
html body.default .Historia .vco-container .vco-navigation .marker.active h3 {
  color: #f6b501 !important;
}
html body.default .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleouter {
  background-color: #f6b501 !important;
}
html body.default .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleinner .ipt_fsqm_designer_pb_circletext,
html body.default .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleinner .ipt_fsqm_designer_pb_circlecheck {
  color: #f6b501 !important;
}
html body.default .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_main_tab .ui-tabs-nav li {
  background-color: #f6b501 !important;
}
html body.default .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container {
  background-color: #f6b501 !important;
}
html body.default .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container:after {
  background-color: #f6b501 !important;
}
html body.default .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container button:hover {
  background-color: #308cc5 !important;
}
html body.default .breadcrumbs {
  color: #363636;
}
html body.default .breadcrumbs span a span {
  color: #363636;
}
html body.default .breadcrumbs span span {
  color: #f6b501;
}
html body.default .breadcrumbs.products-category {
  color: #000000;
}
html body.default .breadcrumbs.products-category span a span {
  color: #000000;
}
html body.default .breadcrumbs.products-category span span {
  color: #000000';
}
html body.default .Glosario__container .filter .select2 .select2-selection {
  background-color: #f6b501;
}
html body.default .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search ::-webkit-input-placeholder {
  color: #f4edd0;
}
html body.default .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search :-moz-placeholder {
  color: #f4edd0;
}
html body.default .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search ::-moz-placeholder {
  color: #f4edd0;
}
html body.default .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search :-ms-input-placeholder {
  color: #f4edd0;
}
html body.default .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search input.select2-search__field {
  color: #f4edd0;
}
html body.default .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-selection__choice {
  color: #f4edd0;
}
html body.default .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-selection__choice .select2-selection__choice__remove {
  color: #f4edd0;
}
html body.default .Glosario__container .index .icon-angle-right {
  color: #f6b501;
}
html body.default .Glosario__container .index ul li {
  color: #f6b501;
}
html body.default .Glosario__container .index ul li:hover {
  background: #f6b501;
}
html body.default .Glosario__container .index ul li.active {
  background: #f6b501;
}
html body.default .Glosario__container .content .options .icon-angle-down:before {
  color: #f6b501;
}
@media (min-width: 768px) {
  html body.default .Glosario__container .content .options .header {
    color: #f6b501;
  }
}
html body.default .Glosario__container .content .options .options__letter:hover {
  color: #f6b501;
}
html body.default .Glosario__container .content .options .options__letter li.options__letter__item.active {
  color: #f6b501;
}
html body.default .Glosario__container .content .description h1,
html body.default .Glosario__container .content .description h3,
html body.default .Glosario__container .content .description h4 {
  color: #f6b501;
}
html body.default .wp-pagenavi .previouspostslink:hover,
html body.default .wp-pagenavi .nextpostslink:hover,
html body.default .wp-pagenavi .page:hover {
  background: #f6b501;
  border-color: #f6b501 !important;
  color: white;
}
html body.default .wp-pagenavi .previouspostslink:hover:before,
html body.default .wp-pagenavi .nextpostslink:hover:before,
html body.default .wp-pagenavi .page:hover:before {
  color: white;
}
html body.default .wp-pagenavi .previouspostslink:before,
html body.default .wp-pagenavi .nextpostslink:before,
html body.default .wp-pagenavi .page:before {
  color: #f6b501;
}
html body.default .wp-pagenavi .page {
  color: #f6b501;
}
html body.default .wp-pagenavi .current {
  background: #f6b501;
  border-color: #f6b501 !important;
}
html body.default .caldera-grid .caldera_forms_form .row label {
  color: #f6b501;
}
html body.default .caldera-grid .caldera_forms_form .row.last_row .first_col .fileInput label:before {
  color: #f6b501;
}
html body.default .caldera-grid .caldera_forms_form .row.last_row .last_col .form-group > div input {
  background: #f6b501;
}
html body.default .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection {
  background-color: #f6b501;
}
html body.default .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection .select2-selection__rendered .select2-selection__placeholder {
  color: #f4edd0;
}
html body.default .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection .select2-selection__arrow b {
  border-color: #f4edd0 transparent transparent transparent;
}
html body.default .GaleriaVideos .GaleriaVideos__filter .select2.select2-container--open .select2-selection .select2-selection__arrow b {
  border-color: transparent transparent #f4edd0 transparent;
}
html body.default .GaleriaVideos .GaleriaVideos__container .item__content {
  background: #216087;
}
html body.default .GaleriaVideos .GaleriaVideos__container .item__content__title h2 {
  color: #f4edd0;
}
html body.default .sect-404 p.first:before {
  color: #f6b501;
}
html body.default .ngg-albumoverview .ngg-album .ngg-albumcontent .ngg-thumbnail .box-overlay {
  background-color: rgba(38, 111, 156, 0.45);
}
html body.default .Boletin-page form label {
  color: #f6b501;
}
html body.default .Boletin-page form .Newsletter__form__input .Newsletter__form__button button {
  background-color: #f6b501;
  color: white;
}


/*Pqrs*/
html body.default .PQRS form .row_field label,
html body.default .PQRS__finder label{
  color: #292929;
}
html body.default .PQRS form .row_field.submit input[type="submit"],
html body.default .PQRS form .row_field.field_input label:before,
html body.default .PQRS__finder input[type="submit"]{
  background-color: #f6b501;
}



/*--------------------------------NEW COLORS-------------------------------*/
/* html body.default header.header_site{
  border-bottom: 1px solid #f6b501;
} */



/*--------------------------------NEW COLORS-------------------------------*/
html body.darkolivegreen .PQRS form .row_field label,
html body.darkolivegreen .PQRS__finder label{
  color: #000;
  font-weight: bold;
}

html body.default .PQRS form .row_field label{
  color: #000;
}
html body.default .PQRS form .row_field.radio_inputs h3{
  color: #000;
  font-weight: bold;
}



html body.default .page-container h2{
  color: #000;
  margin: 0 0 35px;
}


html body.default .list-Cat li .panel h3, body .page-product-category .products li .info-p h3{
  color: black;
}

html body.default .product-summary .container .product-specifications .product-the-content .table-responsive table tr td{
  border: 1px solid #000000;
}

html body.default  .product-summary .container .product-specifications .product-the-content .table-responsive table tr td p{
  font-weight: 400;
}


/*Pqrs*/
html body.default .PQRS form .row_field label,
html body.default .PQRS__finder label{
  color: #000;
}
html body.default .PQRS form .row_field.submit input[type="submit"],
html body.default .PQRS form .row_field.field_input label:before,
html body.default .PQRS__finder input[type="submit"]{
  background-color: #f6b501;
  color: #FFF;
}
html body.default .PQRS form .row_field.radio_inputs .radio_group .radio label{
  color:  #000;
}

body .gsc-results-wrapper-overlay{
  display: none;
}